{% extends 'base.html' %}
{% load bootstrap3 %}
{% block title %} - Login{% endblock %}

{% block content %}
   <h1>Login</h1> 
  <form method="post">
    {% csrf_token %}
    {% bootstrap_form form %}
    {% buttons %}
    <button type="submit" class="btn btn-primary">Login</button>
    {% endbuttons %}

  </form>
{% endblock %}